<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ref_manzanillo extends Model
{
    protected $connection = 'mysql';
    public $timestamps = false;
    protected $table = 'referencias_mz';

    public function scopeName($query, $ref){
        return $query->where('folio', 'LIKE', "%$ref%")->orWhere('cliente', 'LIKE', "%$ref%");;
    }
}
